@charset "utf-8";

/* CSS Document */

:root {
    --color-purple: #AB13A3;
    --color-green: #03A806;
    --color-blue: #007bff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a,
span,
a:hover,
span:hover {
    text-decoration: none !important;
}

img {
    max-width: 100%;
}

body {
    min-height: 100vh;
    background-color: var(--color-green) !important;
    overflow-x: hidden;
}

#mainarea {
    background-color: #fff;
}

@media(min-width:768px) {
    #mainarea {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    #logoarea {
        padding-right: 10px !important;
    }
    .d-mb-1 {
        margin-bottom: 15px;
    }
    .marquee-txt {
        width: 670px;
    }
    .wid-auto {
        width: auto !important;
    }
}

@media(max-width:992px) {
    #mainarea {
        width: 100%;
    }
    .mob-mt-1 {
        margin-top: 10px
    }
    .mob-r-1 {
        margin-right: 15px;
    }
    .flex-col-row {
        flex-direction: row !important;
    }
    .flex-col {
        justify-content: center !important;
        align-items: center !important;
    }
    .flash-button {
        font-size: 16px !important;
    }
}

#header {
    padding: 10px;
}

.top-login {
    margin-right: 10px;
}

.top-login.form-control {
    border-radius: 0;
    height: calc(1em + .75rem + 2px) !important;
}

.form-control:focus,
.btn:focus {
    outline: none !important;
}

.top-login.btn {
    padding: .2rem .75rem;
    border-radius: 0;
}

.top-links li {
    display: inline-block;
}

.social-links li {
    display: inline-block;
    padding: 0 10px;
}

.social-links li a {
    font-size: 20px;
}

.top-links li:not(:last-child):after {
    content: "|";
    color: #999;
    padding: 5px 10px;
}

#header {
    width: 100%;
    background-image: linear-gradient(to bottom, rgb(254, 212, 253), rgba(255, 255, 255));
}

.jumbotron {
    background-image: linear-gradient(to bottom, rgb(252, 222, 253) 40%, rgba(255, 255, 255) 90%, rgb(252, 222, 253) 100%) !important;
}

#menu {
    width: 100%;
    background-color: var(--color-purple);
}

.navbar {
    padding: 0.1rem 1rem !important;
}

.nav-item .nav-link {
    color: #fff;
}

.nav-item {
    position: relative;
}

.nav-link:hover {
    color: #c8c8c8 !important;
}

@media(min-width:768px) {
    .nav-item:not(:last-child)::after {
        content: '';
        border: 1px solid rgba(255, 255, 255, 0.30196078431372547);
        height: 15px;
        position: absolute;
        right: -5px;
        top: 7px;
        color: #fa6ff3;
    }
}

@media(max-width:992px) {
    .navbar {
        padding: 0.5rem 1rem !important;
        background-color: var(--color-purple);
        z-index: 999;
    }
    .d-xs-none {
        display: none;
    }
    .logo,
    .top-links {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .top-links li:not(:last-child):after {
        content: "|";
        color: #999;
        padding: 5px 4px;
    }
    .top-login {
        padding: 5px 10px;
    }
    .top-login label {
        display: none;
    }
    .top-login input {
        width: 40%;
        margin-right: 0;
    }
    .top-login input[type="button"] {
        width: 20%;
    }
    .mob-flex-d-row {
        flex-direction: row !important;
        justify-content: space-around !important;
    }
    .top-links li a {
        font-size: 12px;
    }
    .top-links {
        margin-bottom: 0
    }
    .marquee-txt {
        margin-bottom: 0 !important;
    }
}

.navbar-toggler {
    background-color: #f1f1f1 !important;
}

.navbar-collapse {
    justify-content: space-around;
}

.navbar-nav {
    width: 100%;
    justify-content: space-between;
}

.flex-col {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

#search {
    height: auto;
    width: 100%;
    background-image: linear-gradient(to bottom, rgb(253, 216, 254), rgba(255, 255, 255));
    border-top: 2px solid var(--color-green);
    padding: 5px 10px;
}

.search-title {
    font-size: 16px;
    font-weight: 400;
    color: var(--color-green);
}

.gradient-border {
    border-style: solid;
    line-height: 2;
    border-width: 1.5px;
    border-image: linear-gradient(to left, transparent 1%, transparent 20%, var(--color-green) 100%) 0 0 100% 0/3px 0 1.5px 0 stretch;
}

.gradient-border-center {
    border-style: solid;
    line-height: 2;
    border-width: 1.5px;
    border-image: linear-gradient(to left, transparent 1%, transparent 20%, var(--color-green) 60%, transparent 80%, transparent 100%) 0 0 100% 0/3px 0 1.5px 0 stretch;
}

.search-section .form-control {
    height: calc(1.2em + .75rem + 2px);
    padding: 0rem .5rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.search-section input[type=radio] {
    border: 0px;
    height: 1rem;
    width: 1rem;
}

.grid-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 15px;
    grid-column-gap: 15px;
}

.grid-col .form-inline,
.grid-col .form-group {
    padding: 10px 0;
}

.bordered {
    border: 1px solid #999;
    padding: 0 8px;
    border-radius: 4px;
}

.border-section {
    border: 1px solid #999;
    padding: 5px 10px 0;
    border-radius: 4px;
}

@media(max-width:768px) {
    .grid-row {
        grid-template-columns: repeat(1, 1fr);
    }
    .search-section .form-control {
        padding: 0rem .2rem;
    }
}

.search-section .form-group {
    margin-bottom: 0;
}

.search {
    text-align: right;
}

.text-sm {
    font-size: 12px;
}

.btn-sm {
    border-radius: 2px;
    padding: .0rem .2rem
}

.form-group {
    padding: 15px 0 10px;
}

.form-inline {
    flex-flow: row nowrap !important;
}

input[type=radio],
a,
.btn {
    cursor: pointer;
}

.align-justify-center {
    align-items: center;
    justify-content: center;
}

.search-links {
    color: var(--color-blue);
    font-weight: 400;
    font-size: 15px;
}

.search-links:not(:last-child):after {
    content: "|";
    color: #999;
    padding: 5px 10px;
}

#banner {
    width: 100%;
}

@media(min-width:992px) {
    .no-sp {
        padding: 0 !important;
        margin: 0 !important;
    }
}

#banner img {
    width: 100% !important;
}

.height-100 {
    height: 100% !important;
}

.featured-title h4 {
    font-size: 16px;
    color: var(--color-green);
    padding: 5px 0 0;
    font-weight: 400;
    margin-bottom: 0;
}

.featured-slide {
    height: 180px;
}

.marquee-txt {
    color: var(--color-purple);
    font-weight: 400;
    margin-bottom: 0 !important;
    padding: 0 15px;
    font-size: 15px;
}

.primary-btn {
    background-color: var(--color-purple) !important;
}

.ads {
    padding: 3px;
    border-radius: 15px 40px;
    border: 3px solid var(--color-green);
    margin: 15px 10px;
}

.ads img,
.ads iframe {
    height: 156px !important;
    width: 100%;
    border-radius: 15px 40px;
    background: var(--color-green);
}

@media(max-width:992px) {
    .ads img,
    .ads iframe {
        height: auto !important;
        width: 100%;
    }
    .featured-title h4 {
        padding: 10px 5px 0;
    }
    .help_contact {
        text-align: center !important;
    }
    .search {
        text-align: center;
    }
    .jumbotron {
        padding: 0.2rem 1rem 0.5rem !important
    }
}

.welcome_content h5 {
    color: var(--color-purple);
    font-size: 17px;
    font-weight: 400;
}

.welcome_content ul {
    padding-left: 15px;
    margin-bottom: 0;
}

.welcome_content ul li {
    color: #333;
}

.orange-bg {
    background-color: #FEA256;
}

table thead {
    width: 100%;
}

.table thead th {
    font-weight: 500 !important;
    white-space: nowrap;
}

.table td,
.table th {
    padding: 0.3rem 0.2rem !important;
    font-size: 14px !important;
    font-size: 400;
}

.recent-table td,
.recent-table th {
    text-align: center !important;
}

#help_content {
    width: 100%;
}

#footer {
    width: 100%;
}

.help span {
    color: #fff;
    font-size: 13px;
}

.help {
    padding: 2px 15px;
}

.help_contact {
    text-align: right;
    padding: 0 25px;
}

.help_contact a {
    color: var(--color-blue);
}

.d-flex {
    align-items: center;
    justify-content: center;
}

.footer {
    border-top: 1px solid var(--color-purple);
    padding: 10px 0;
}

.copyright {
    color: #333;
    font-weight: 400;
    font-size: 13px;
}

.green_text {
    color: var(--color-green);
}

.purple_text1 {
    color: var(--color-purple);
}

.blue_text {
    color: var(--color-blue);
}

.search-form {
    padding: 0px 10px 8px;
}

p {
    margin-bottom: 0.5rem !important;
}

.gradient-btn {
    background-image: linear-gradient(to right, var(--color-purple) 1%, var(--color-purple) 100%);
    color: #fff !important;
    font-weight: 400;
}

.help {
    background-image: linear-gradient(to right, var(--color-purple) 1%, var(--color-purple) 85%, #fff 99.99999%);
}

.buttons .d-flex .btn {
    width: 45%;
    margin-top: 10px;
}

.jumbotron {
    margin-bottom: 1rem !important;
}

.grey-bg {
    background-color: rgb(253, 216, 254);
}

.search-op-head {
    color: #333 !important;
    font-size: 13px;
    font-weight: 400;
}

.search-op-head {
    padding: 3px 5px;
    color: var(--color-green);
}

.search-txt {
    font-size: 12px;
    font-family: cursive;
    line-height: 1.3;
}

.prl-5 {
    padding-left: 14px !important;
    padding-right: 14px !important;
}

.search-box {
    background-color: #fff;
    margin: 8px 0;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-column-gap: 15px;
    grid-row-gap: 5px;
    align-items: center;
}

.green-txt {
    color: var(--color-green);
}

.text-field {
    height: calc(1.5em + .75rem + 2px) !important;
}

.quick-jumbotron {
    padding: 0.2rem 1rem 0.5rem !important;
    margin: 10px 10px !important;
}

.mt-10 {
    margin-top: 10px
}

.quick-li-head {
    font-size: 14px;
    font-weight: 400;
    color: var(--color-green);
}

.quick-li a {
    font-size: 13px;
    color: #333;
    font-weight: 400;
}

.quick-li:not(:last-child) {
    border-bottom: 1px solid;
    border-width: 1.5px;
    border-image: linear-gradient(to left, transparent 1%, transparent 20%, var(--color-purple) 100%) 0 0 100% 0/3px 0 1.5px 0 stretch;
    padding: 5px 0;
}

.td-wid {
    width: 10%;
    text-align: right;
}

.profile-img {
    border: 1px solid #f1f1f1;
    display: block;
    margin-top: auto;
    margin-bottom: auto;
    max-height: 170px;
}

.profile p {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 0 !important;
}

.profile {
    padding: 0px;
    background: linear-gradient(to bottom, rgb(252, 222, 253) 1%, #fff 20%, #fff 80%, #fff 100%);
    border: 1px solid rgb(252, 222, 253);
    border-radius: 3px;
    margin-bottom: 10px;
}

.profile .row {
    padding: 10px;
}

.view {
    background-color: rgb(252, 222, 253);
    padding: 5px 10px;
    font-size: 12px;
}

.view-pro {
    margin-bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.view-pro li {
    display: inline-flex !important;
    justify-content: space-between !important;
    align-items: center;
}

.online {
    height: 10px;
    width: 10px;
    margin-right: 5px;
    border-radius: 50%;
}

@media(max-width:992px) {
    .wid-20 {
        width: 25% !important;
    }
    .wid-60 {
        width: 55% !important;
    }
}

.font-12 {
    font-size: 12px;
}

.mb-10 {
    margin-bottom: 10px;
}

.flash-button {
    background-color: var(--color-purple);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 18px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    font-weight: 400 !important;
}

@-webkit-keyframes glowing {
    0% {
        background-color: var(--color-purple);
    }
    50% {
        background-color: var(--color-green);
    }
    100% {
        background-color: var(--color-purple);
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: var(--color-purple);
    }
    50% {
        background-color: var(--color-green);
    }
    100% {
        background-color: var(--color-purple);
    }
}

@-o-keyframes glowing {
    0% {
        background-color: var(--color-purple);
    }
    50% {
        background-color: var(--color-green);
    }
    100% {
        background-color: var(--color-purple);
    }
}

@keyframes glowing {
    0% {
        background-color: var(--color-purple);
    }
    50% {
        background-color: var(--color-green);
    }
    100% {
        background-color: var(--color-purple);
    }
}

.purple_text {
    color: var(--color-purple);
    font-size: 12px;
    font-weight: 400;
}

.flash-button {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

fieldset {
    border: 1px solid #999 !important;
    border-radius: 3px;
    padding: 5px 10px !important;
}

fieldset legend {
    font-size: 15px;
    font-weight: 400;
    color: var(--color-purple);
    margin-left: 30px;
    width: auto;
    padding: 5px 10px;
}

.sm-b p,
.sm-b {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 6px;
}

.pb-10 {
    padding-bottom: 10px;
}

.steps {
    width: 100%;
    margin-bottom: 0;
    display: flex;
}

.steps li {
    display: inline-block;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-purple);
    padding: 0px 0px;
    width: 33.33%;
    text-align: center;
    font-weight: 400;
    margin: 0;
    border-radius: 2px;
}

.steps li.active {
    background-color: var(--color-green);
    color: #fff;
}

.login-nav .nav-link {
    padding: 0.5rem 0.5rem;
    font-size: 12px;
}

@media (min-width: 768px) {
    .login-nav .nav-item:not(:last-child)::after {
        content: '';
        border: 1px solid rgba(255, 255, 255, 0.30196078431372547);
        height: 13px;
        position: absolute;
        right: -4px;
        top: 4px;
        color: #fa6ff3;
    }
}

.profile_img img {
    border: 1px solid #ddd;
    border-radius: 3px;
}

@media(min-width:768px) {
    .column-2 {
        column-count: 2;
    }
    .column-3 {
        column-count: 3;
    }
}

.tbl-head {
    color: var(--color-green);
    font-weight: 400;
    font-size: 13px;
}

@media(min-width:768px) {
    .tbl-head {
        width: 40%;
    }
}

.slide_txt {
    font-size: 12px;
    color: #333;
    margin-bottom: 2px !important;
    line-height: 1
}

.featured-slide hr {
    margin: 5px 0 !important;
}

.slide_img {
    height: 70px;
    width: 100%;
}

.featured_slide {
    height: 120px;
    margin-top: 5px;
}

@media(max-width:992px) {
    .mob-wid-40 {
        width: 40% !important;
    }
    .mob-wid-60 {
        width: 60% !important;
    }
    .mob-wid-20 {
        width: 20% !important;
    }
    .featured-slide {
        padding: 10px 15px;
    }
    .mob-padding {
        padding: 5px 15px
    }
}

.user_photo {
    border: 1px solid rgb(252, 222, 253);
    border-radius: 5px;
    min-height: 250px;
    text-align: center;
    padding: 0 0px 10px;
    margin: 10px 0;
}

.user_photo img {
    margin: 5px 6px 6px 6px;
    height: 210px;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.purple_border {
    border: 1px solid rgb(252, 222, 253);
    border-radius: 3px;
}

.padding {
    padding: 10px 15px;
}

.pagin {
    display: flex;
    margin: 10px 0
}

.pagin span,
.pagin a {
    border: 1px solid rgb(252, 222, 253);
    padding: 2px 6px;
    margin: 0;
    font-size: 13px;
    color: var(--color-purple);
    font-weight: 400;
}

.pagin span.current,
.pagin a.current {
    background-color: var(--color-purple);
    color: #fff;
    border: 1px solid var(--color-purple)
}

#menu {
    z-index: 999 !important;
    -webkit-animation: slideInDown .6s forwards;
    animation: slideInDown .6s forwards;
    margin-top: 0;
}

.overflow-scroll {
    overflow-x: auto;
}

.thumbnail {
    display: none;
}

.thumbnail img {
    height: 75px;
    width: 72px;
}

td {
    position: relative;
}

.thumbnail.active {
    display: block;
    position: absolute;
    z-index: 999;
    right: -50px;
    top: 10px;
}

.ad-container {
    border: 1px solid #999;
    height: 180px;
}

.m-0 {
    margin: 0
}